// creator  : weidu.exe (version 23100)
// argument : MOOK02.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~MOOK02~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #34886 /* ~You! I know why you're here! You shall not get this shipment under my watch! Arkanis! Help me!~ */
  IF ~~ THEN DO ~Shout(89)
Enemy()
~ UNSOLVED_JOURNAL #6603 /* ~Perform Bodhi's tasks to receive her aid.

I have found the Shadow Thieves and the shipment they were guarding.  All that remains is to kill them, take the crate, and return to Bodhi with it.  A simple enough task.~ */ EXIT
END
